<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //
// Blocks
define("_MB_WHOSONLINE_TITLE1","Utenti Online");

//first %s represents the number of guests, the second represents members. The order cannot be changed!
define("_MB_WHOSONLINE_THERE","Attualmente sono online %s utenti anonimi e %s utenti registrati.");

// %s represents user name
define("_MB_WHOSONLINE_URLAS","Sei connesso come <b>%s</b>");

define("_MB_WHOSONLINE_MORE","altro...");
define("_MB_WHOSONLINE_URAU","Sei un utente anonimo.");
define("_MB_WHOSONLINE_RNOW","Registrati ora!");
define("_MB_WHOSONLINE_CURU","Utenti registrati online:");
define("_MB_WHOSONLINE_DAYS","%s giorni");
define("_MB_WHOSONLINE_1DAY","1 giorno");
define("_MB_WHOSONLINE_HRS"," %s ore");
define("_MB_WHOSONLINE_1HR"," 1 ora");
define("_MB_WHOSONLINE_MINS"," %s minuti");
define("_MB_WHOSONLINE_1MIN"," 1 minuto");
define("_MB_WHOSONLINE_SCNDS"," %s secondi");
define("_MB_WHOSONLINE_AGO"," fa");
define("_MB_WHOSONLINE_MDAYS","Massimo numero di giorni");
define("_MB_WHOSONLINE_MMEM","Massimo numero di utenti");
define("_MB_WHOSONLINE_DAYS2","giorni");
define("_MB_WHOSONLINE_MEMS","iscritti");
define("_MB_WHOSONLINE_SLAST","Visualizza gli ultimi visitatori");
?>